<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90286e69038d4f3ec7da70637250c66a">
  <dict>
    <!--2021-12-29 17:46:58.000-->
    <string key="SMSCAddress">+48601000310</string>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:46:58.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:46:58.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2021-12-29 17:46:58.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2021-12-29 17:46:58.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:46:58.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:46:58.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:46:58.000-->
    <bool key="show_network_type_icon">false</bool>
    <!--2021-12-29 17:46:58.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:46:58.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2021-12-29 17:46:58.000-->
    <string key="voicemail_carrier">Plus</string>
    <!--2021-12-29 17:46:58.000-->
    <string key="voicemail_number">+48601222222</string>
    <!--2021-12-29 17:46:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
